Page MenuHomePhabricator

Gather should use @deviceWidthTablet rather than @wgMFDeviceWidthTablet
Closed, ResolvedPublic

Description

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: Gather.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 27 2016, 10:31 PM
phuedx triaged this task as Low priority.Jan 28 2016, 6:14 PM
phuedx set Security to None.

Change 268798 had a related patch set uploaded (by Jdlrobson):
Use deviceTabletWidth from core

https://gerrit.wikimedia.org/r/268798

bmansurov closed this task as Resolved.Feb 10 2016, 7:48 PM
bmansurov claimed this task.

Change 268798 merged by jenkins-bot:
Use deviceTabletWidth from core

https://gerrit.wikimedia.org/r/268798

bmansurov removed bmansurov as the assignee of this task.Feb 11 2016, 1:29 AM